Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 11:07:58 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation tonilyn geraldine c corral                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tonilyn geraldine c corral Bot:  Hi Tonilyn Geraldine C Corral ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6295450735 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0541760723            02:52 PM, 17th Apr                     tonilyn geraldine c corral                    The landmark courier is not reading my message in whatsapp they asked about my location i already sent it but they are not responding           02:53 PM, 17th Apr                     tonilyn geraldine c corral                    They are not calling me in my number just in whatsapp how can i answer in whatsapp we cant take the calls using that app           02:54 PM, 17th Apr                     tonilyn geraldine c corral                    I already send in their whatsapp number of my location still they did not reply and send the parcel           02:54 PM, 17th Apr                     tonilyn geraldine c corral                    Please follow up from them thanks           02:55 PM, 17th Apr                   fatma                   Hi Tonilyn, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:56 PM, 17th Apr                   fatma                   6295450735 is this your order number ?           02:57 PM, 17th Apr                     tonilyn geraldine c corral                    Did you saw my mesages?           02:57 PM, 17th Apr                     tonilyn geraldine c corral                    Yes           02:57 PM, 17th Apr                     tonilyn geraldine c corral                    The landmark courier is not responding in whatsapp when i tried to call it thru  their number i cannot contact them           02:58 PM, 17th Apr                     tonilyn geraldine c corral                    I already send twice my current location, still they are not reading it           02:58 PM, 17th Apr                     tonilyn geraldine c corral                    Please follow up with them           02:58 PM, 17th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           03:02 PM, 17th Apr                   fatma                   We sincerely apologise for any inconvenience caused to you.           03:03 PM, 17th Apr                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:03 PM, 17th Apr                   fatma                   Is there anything else i can help you with?           03:05 PM, 17th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:07 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2413441